Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: problem framework3 after uprade(in repo) BT5-32kde

  1. #11
    Just burned his ISO
    Join Date
    Jul 2011
    Posts
    10

    Default Re: problem framework3 after uprade(in repo) BT5-32kde

    Quote Originally Posted by muminrz View Post
    Steps to remove metasploit

    1. apt-get remove source-framework3
    2. Delete "/pentest/exploits/framework3" and "/opt/framework3"
    3. go to "/pentest/exploits/"
    4. svn co http://metasploit.com/svn/framework3/trunk/ framework3

    Works for me
    this worked for me as well.
    check the thread here for more info?

  2. #12
    Just burned his ISO
    Join Date
    Dec 2011
    Posts
    1

    Default Re: problem framework3 after uprade(in repo) BT5-32kde

    first do
    apt-get remove framework2
    apt-get remove framework3

    second install framework2 and 3
    To install the updated version,
    > apt-get update && apt-get install framework2
    To install the updated version,
    > apt-get update && apt-get install framework3

Page 2 of 2 FirstFirst 12

Similar Threads

  1. update framework3 in Backtrack 4 final how???
    By matrix75 in forum Beginners Forum
    Replies: 5
    Last Post: 03-01-2010, 09:45 PM
  2. Framework3 msfgui issue
    By lokey2 in forum OLD BT3final Support
    Replies: 0
    Last Post: 07-06-2009, 01:32 AM
  3. Framework3-MsfUpdate not working?
    By imported_mzer0 in forum OLD Latest Public Release - BackTrack4 Beta
    Replies: 0
    Last Post: 03-03-2009, 06:53 AM
  4. Framework3 Msfupdate failed
    By Bud Jones in forum OLD Pentesting
    Replies: 7
    Last Post: 02-14-2009, 04:11 PM
  5. update framework3 metasploit
    By zerialkiller in forum OLD BT3final Support
    Replies: 2
    Last Post: 07-12-2008, 01:29 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •